prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIpthread
Description: Pthread OS handler for OpenIPMI
Version: 2.0.32
Requires: OpenIPMI
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils -lOpenIPMIpthread -pthread
Cflags: -I${includedir} -pthread
